body, tr, td {
	font-family: Georgia, Times, serif;
	font-size: 14px;
	background-color: #fff;
	color: #000;
}
body {
	margin: 0;
}

.copyright {
  font-size: 12px;
  color: #444;
  margin: 12px 24px 30px 240px;
}

u {
    font-family: Courier, monospace;
    color: #943;
    font-weight: bold;
    font-size: 12px;
    padding: 0 1px;
    text-decoration: none;
}

.header {
	padding: 8px 12px 3px 12px;
	background-color: #aa1811;
	min-width: 690px;
}
.header .title {
	padding: 0 4px;
    font-size: 25px;
    color: #eeb6a8;
    letter-spacing: -1px;
    margin-bottom: 4px;
}
a.kiss {
    font-size: 36px;
    color: #fff;
    padding-right: 3px;
    text-decoration: none;
}

h1 {
    padding: 6px 2px 4px 2px;
    margin: 12px 16px 0 16px;
    font-size: 28px;
    border-bottom: 1px solid #a87;
    color: #222;
}

.content {
	padding: 0 24px 12px 240px;
	margin-top: 24px;
}
.toc {
    float: left;
    width: 190px;
    margin-top: 2px;
    margin-right: -200px;
    position: relative;
    left: -220px;
}
.toc .title {
    letter-spacing: 3px;
    font-size: 11px;
    color: #666;
}
.toc a {
    display: block;
    padding: 8px 0 0 0;
    color: #a00;
}

ul {
    margin: 10px 0;
}

ul.nav {
	margin: 0;
	padding: 0 6px;
	cursor: default;
	list-style-type: none;
	display: inline;
}
ul.nav li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
	color: #ffccc6;
	
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
ul.nav li a {
	padding: 4px 6px;
	background-color: #c00;
	border-top: 1px solid #e44;
	color: #ffccc6;
	text-decoration: none;
}
ul.nav li a:hover {
	background-color: #e11;
	border-top: 1px solid #f55;
	color: #fff;
}
ul.nav li a.active {
	background-color: #fff;
	border-top: 1px solid #ccc;
	color: #d00;
}
ul.nav li a.active:hover {
	background-color: #fff;
	border-top: 1px solid #ccc;
	color: #d00;
}

h1,h2,h3,h4,h5 {
    font-weight: normal;
}
h2 {
    margin: 24px 0 2px 0;
    font-size: 22px;
    color: #921;
}
h3 {
    margin: 12px 0 0px 0;
    font-size: 18px;
}

tt,code,pre,div.code {
	font-family: Courier;
	font-size: 14px;
	padding: 0 1px;
}
tt,code {
	color: #943;
	font-weight: bold;
}
code,pre,div.code {
    display: block;
    white-space: normal;
    border: 1px solid #b87;
    background-color: #f0d8d0;
    margin: 10px 0 10px 20px;
    padding: 4px 6px;
}